Subject: Message from Walmart.com Customer: Ask a question, 200011179022600
From: Lisa Hildreth <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Thu, 27 Jul 2023 22:07:09 +0000

Dear Designer Living Inc.,

Lisa Hildreth wants to connect with you for the order below:

Customer Order Number:  200011179022600

Purchase Order No:  108820993281255

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Microfiber 3-Piece Reversible College Dorm Comforter Sets Navy/Charcoal Down Alternative Bedding Set, Full/Queen/107494987

Customer Message:

please I accidentally canceled this but I don't want it canceled I was trying to cancel my grocery order

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team